.full-width {
  width: 100%;
}

.mat-column-select {
  overflow: initial;
}

.table-fixed-width {
  table-layout: fixed;
}
.tcustomize {
  text-transform: none;
  letter-spacing: 1px;
}

.btn {
  margin-left: 20px;
  border-radius: 5px;
}

.mainhead {
  letter-spacing: 0px;
  line-height: 1.5;
}

.smallhead {
  color: grey;
  text-transform: none;
  letter-spacing: 3px;
}

.expired {
  background-color: #f08080;
}

.almostExpired {
  background-color: #f8e6246b;
}

.notExpired {
  background-color: #5fce3e6b;
}

.center {
  text-align: center !important;
  vertical-align: middle !important;
}

.center .mat-sort-header-container {
  justify-content: center !important;
}

.paginateTable .mat-paginator-range-label,
.paginateTable .mat-paginator-navigation-last {
  display: none;
}
